{
	"306001511_0": "Sisters",
	"306001511_1": "\"Thanks to Mom and the rest of the medical staff's tireless effort, slowly but surely, Serena recovered.\"",
	"306001511_2": "\"As soon as I had the chance, I received permission from Commander Kazanari to go to see her in the hospital.\"",
	"306001511_3": "\"The moment I walked through the door, Serena greeted me with a bright, happy smile.\"",
	"306001511_4": "\"I couldn't help but mirror that smile, and the feelings behind it.\"",
	"306001511_5": "\"It also made me swear to myself that I would never lose her smile ever again.\"",
	"306001511_6": "\"A month has passed since that incident.\"",
	"306001511_7": "\"Serena's injuries have mostly healed, and everything is back to normal.\"",
	"306001511_8": "\"Or at least, that's what I thought...\"",
	"306001511_9": "\"Serena! Quit clinging onto Maria like that!\"",
	"306001511_10": "\"She's our sister too, you know! You can't hog her all to yourself!\"",
	"306001511_11": "\"I don't wanna! Sis is all mine today, and that's final.\"",
	"306001511_12": "\"S-Serena! Please!\"",
	"306001511_13": "\"Dang, everyone wants a piece of Maria-san!\"",
	"306001511_14": "\"Still, I'm surprised Serena was allowed to come all the way here, having only just recovered.\"",
	"306001511_15": "\"Apparently she was extremely depressed after Maria-kun left to head home.\"",
	"306001511_16": "\"It seems Prof. Nastassja would only let Serena come here once she was certain she was completely healed.\"",
	"306001511_17": "\"I know exactly how she feels!\"",
	"306001511_18": "\"I've been hospitalized so many times. It gets real lonely by yourself, doesn't it?\"",
	"306001511_19": "\"I couldn't tell you how many times I called Miku just to have a chat!\"",
	"306001511_20": "\"Mainly just to talk about food, actually.\"",
	"306001511_21": "\"That sounds about right...\"",
	"306001511_22": "\"Oh, don't be so bashful, Chris-chan. You practically called me twice a day the last time I was in there!\"",
	"306001511_23": "\"It was super sweet of you to come visit so much, too!\"",
	"306001511_24": "\"Wha— Hey! Sh-Shut up! You are such an idiot!\"",
	"306001511_25": "\"Hehe... Looks like those two are getting along as well as ever.\"",
	"306001511_26": "\"Say, Serena? Would you mind easing up a little? That's starting to hurt...\"",
	"306001511_27": "\"Aw, but you smell so good, Sis...\"",
	"306001511_28": "\"Grrr! She's not your exclusive property, y'know!\"",
	"306001511_29": "\"We're joining in too, Kiri-chan!\"",
	"306001511_30": "\"You got that right!\"",
	"306001511_31": "\"Wh-What on earth do you two think you're doing?! Let go of me!\"",
	"306001511_32": "\"Quit it, you two. You're bothering her!\"",
	"306001511_33": "\"Us? Ha! That's rich!\"",
	"306001511_34": "\"Yeah, you're going to have to let go first.\"",
	"306001511_35": "\"No way!\"",
	"306001511_36": "\"I'm never gonna let go...\"",
	"306001511_37": "\"Because she's my one and only big sister!\""
}